Bug 2023 - cp-866 проблема
: cp-866 проблема
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-21 11:04 by
Modified: 2005-09-04 00:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-21 11:04:13
mcedit 4.6.0 при редактировани текста в кодировке CP866 (Ctrl-T 9) игнорирует
русские буквы в КАПСЕ. Как минимум в локали koi8-r, другие не проверял.
---

---
------- Comment #1 From 2003-02-18 12:54:56 -------
Fixed in 4.6.0-alt3
------- Comment #2 From 2003-02-18 12:54:56 -------
Fixed in 4.6.0-alt3